Subject: [Isis-wg] RE: Mib Query

From: Jeff Parker <[email-masked]>
Date: Tue, 11 Dec 2001 09:30:16 -0500

> Hello,
> one Query regarding IISIS-mib-6
> 
> isisCircLevelHelloTimer OBJECT-TYPE
>          SYNTAX Integer32 (10..600000)
>          MAX-ACCESS read-create
>          STATUS current
>          DESCRIPTION
>              "Maximum period, in milliseconds, between
> IIH PDUs on multiaccess networks at this level for
> LANs. The value at level 1 is used as the period
> between Hellos on point to point circuits.  Setting
> this value at level 2 on a point to point circuit will
> result in an error of InconsistentValue. 
> This object follows the resettingTimer behaviour."
>          REFERENCE "{ISIS.aoi iSISHelloTimer (45)}"
>  
> Now my question is
> "The value at level 1 is used as the period between
> Hellos on point to point circuits" & why setting the
> value at level 2 on a point-to-point circuits will
> result in an error of Inconsistentvalue, & in that
> case what will be the Hello timer value for
> point-to-point circuits at level 2. Because nowhere in
> the mib i have found any timer for that purpose, i
> mean HEllo timer for point-to-point citcuits at
> level2.
> 
> definitaly we can have a point-to-point circuits at
> level 2, then what value should we put for the Hello
> timer for that purpose, and if we put the same value
> as isisHelloTimer, why that value will be an
> Inconsistent value. plz help;
> 
> thanking u in advance.

Nabendu -
	On a LAN, an IS will send both L1 and L2 hellos.
On a p2p circuit, it will send only one.  We need to
have a way to define that period.  I see the choices
as
	L1 timer
	L2 timer
	New p2p timer

I chose the first and attempted to document that 
choice.  If you can suggest text that will make 
the choice clearer, I will be happy to add it.

- jeff parker
- axiowave networks
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg